<scene name="Scene1">
	<objectLists>
		<objectList name="list1">
			<object name="banjo"/>
			<object name="fireHydrant"/>
			<object name="bowTie"/>
			<object name="inv_broom" inv="Broom"/>
			<object name="grassHopper"/>
			<object name="tapeRecorder"/>
			<object name="inv_coatHanger" inv="CoatHanger"/>
			<object name="dollyWheel"/>
			<object name="cordlessPhone"/>
			<object name="inv_ladder" inv="Ladder"/>
		</objectList>
	</objectLists>
</scene>
